summaryrefslogtreecommitdiffstats
path: root/use-ffmpeg-custom
diff options
context:
space:
mode:
Diffstat (limited to 'use-ffmpeg-custom')
-rwxr-xr-xuse-ffmpeg-custom10
1 files changed, 10 insertions, 0 deletions
diff --git a/use-ffmpeg-custom b/use-ffmpeg-custom
new file mode 100755
index 0000000..025edeb
--- /dev/null
+++ b/use-ffmpeg-custom
@@ -0,0 +1,10 @@
+#!/bin/sh
+set -e
+export LC_ALL=C
+
+if [ -z "$1" ]; then
+ echo "Aborting. Please provide a commit hash or a tag/branch name."
+ exit 1
+fi
+
+scripts/switch-branch ffmpeg "@$1"